worker_processes  auto;

events { worker_connections 1024; }

http {
    server {
        listen 80;
        root  /usr/share/nginx/html/zkpfr-frontend;
        include /etc/nginx/mime.types;

        location / {
            try_files $uri /index.html;
        }
    }
}